BODY,TD {
	background-color: white;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
}

.heading {
	font-weight: bold;
	font-size: 8pt;
	color: #000099;
	background-color: #E6E6FF;
	padding: 1px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

.heading-instructions {
	font-size: 8pt;
	color: #000099;
	padding: 1px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

.info {
	font-size: 10pt;
	padding: 6px;
	font-style: italic;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

.section {
	font-weight: bold;
	font-size: 8pt;
	color: #000099;
	padding: 1px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

.section-instructions {
	font-size: 7pt;
	color: #000099;
	padding-left: 3px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

.fnc-splash-welcome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #000099;
	font-weight: bold
}

.fnc-footer-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 60%;
	color: #666666;
	padding-top: 6px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px
}

.fnc-splash-applink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold
}

A:link {
	color: #009933;
}
A:visited {
	color: #009933;
}
A:hover {
	color: #00CC33;
	text-decoration: underline;
}
A:active {
	color: #00FF33;
	text-decoration: none;
}


/*****************************************************************************
 * Separators
 */

TD.blank,DIV.blank {
	height: 1px;
	border: 0;
	padding: 0;
	margin: 0;
}

/* sep-1: 1px grey with 1px white above and below */
TD.sep-1,DIV.sep-1 {
	background-color: #333333;
	border-top: 1px white solid;
	border-bottom: 1px white solid;
	padding: 0px;
	height: 3px;
	margin: 0;
}

/* sep-2: 2px grey with 2px white above and below */
TD.sep-2,DIV.sep-2 {
	background-color: #333333;
	border-top: 2px white solid;
	border-bottom: 2px white solid;
	padding: 0;
	height: 6px;
	margin: 0;
}

/* color-sep-1: 1px dark blue with 1px white above and below */
TD.color-sep-1,DIV.color-sep-1 {
	background-color: #000099;
	border-top: 1px white solid;
	border-bottom: 1px white solid;
	padding: 0px;
	height: 3px;
	margin: 0;
}

/* color-sep-2: 2px dark blue with 2px white above and below */
TD.color-sep-2,DIV.color-sep-2 {
	background-color: #000099;
	border-top: 2px white solid;
	border-bottom: 2px white solid;
	padding: 0px;
	height: 6px;
	margin: 0;
}

/* color-line-1: 1px dark blue line */
TD.color-line-1,DIV.color-line-1 {
	background-color: #000099;
	height: 1px;
	border: 0;
	padding: 0;
	margin: 0;
}

/* color-line-2: 2px dark blue line */
TD.color-line-2,DIV.color-line-2 {
	background-color: #000099;
	height: 2px;
	border: 0;
	padding: 0;
	margin: 0;
}


/*****************************************************************************
 * Styles for frame headers.
 */

.frame-head-title {
	color: #E8E8E8;
	background-color: #8080FF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	font-weight: bold;
	vertical-align: center;
	
	border-top-style: solid;
	border-top-width: 2px;
	border-top-color: blue;
	padding-top: 0.3em;
	border-bottom-style: solid;
	border-bottom-width: 2px;
	border-bottom-color: blue;
	padding-bottom: 0.3em;
	padding-right: 8px;
	padding-left: 8px;
	margin: 0px;
	height: 1em;
}
.frame-head-title A:link {
	color: powderblue;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 9pt;
}
.frame-head-title A:visited {
	color: powderblue;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 9pt;
}
.frame-head-title A:active {
	color: powderblue;
	text-decoration: none;
	font-family: sans-serif;
	font-size: 9pt;
}
.frame-head-title A:hover {
	color: darkblue;
	background-color: powderblue;
	font-family: sans-serif;
	font-size: 9pt;
}

/*
.pane-head-title {
	color: darkblue;
	background-color: #D8D8FF;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9pt;
	font-weight: bold;
	vertical-align: center;
	text-align: center;
	
	border-top: 0;
	padding-top: 0.2em;
	
	border-bottom: darkblue 2px solid;
	padding-bottom: 0.2em;
	
	border-right: 0;
	padding-right: 8px;
	
	border-left: 0;
	padding-left: 8px;
	
	margin: 0px;
	height: 2em;
	width: expression(document.body.clientWidth);
}
*/

/*****************************************************************************
 * Styles for Object Details
 */
TABLE.geo-details {
	margin-left: 4px;
	margin-right: 4px;
	margin-top: 4px;
	margin-bottom: 4px;
}

TABLE.details {
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 4px;
	margin-bottom: 4px;
}

TABLE.details TR {
}

TABLE.details TD {
	font-size: 8pt;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}

TABLE.details TD.attname {
	font-weight: bold;
	text-align: right;
}

TABLE.details TD.id {
	font-family: Courier New, Courier, fixed;
	color: green;
	text-align: left;
}

TABLE.details TD.string {
	text-align: left;
}

TABLE.details TD.num {
	font-family: Courier New, Courier, fixed;
	text-align: left;
}


/*****************************************************************************
 * Miscellaneous
 */

/* A select acting as a menu */
SELECT.menu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #E8E8E8;
	padding: 0px;
}

UL.quicklink {
	color: #800000;
	margin-top: 4px;
	margin-bottom: 4px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}
UL.quicklink LI {
	padding: 2px;
	height: 1em;	/* IE5: give item layout for padding etc. to work. */
}
A.quicklink:link {
	color: #800000;
	text-decoration: none;
}
A.quicklink:visited {
	color: #800000;
	text-decoration: none;
}
A.quicklink:hover {
	color: #D00000;
	text-decoration: underline;
}
A.quicklink:active {
	color: #800000;
	text-decoration: none;
}

/*****************************************************************************
 * Named box label
 */

/* expression is not portable - use a position relative container 
   around the box */

.named-box,.named-box-gray {
	z-index: 2;
	position: absolute;
	left: 7; 
	top: -7;
	background-color: white;
	/*font-weight: bold;*/
	color: blue;
	padding-left: 2px;
	padding-right: 2px;
	height: 1em;
}

.named-box-gray {
	color: gray;	
}

.named-box-full,.named-box-full-gray,.named-box-left,.named-box-middle,.named-box-right,.named-box-geo {
	border-top: 1px solid blue;
	border-bottom: 1px solid blue;
	padding-top: 5px;
	padding-bottom: 5px;
	height: 1em;
}

.named-box-full {
	border-left: 1px solid blue;	
	border-right: 1px solid blue;
}

.named-box-full-gray {
	color: gray;	
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;	
	border-left: 1px solid gray;	
	border-right: 1px solid gray;
}

.named-box-left {
	border-left: 1px solid blue;
}

.named-box-right {
	border-right: 1px solid blue;
}

.named-box-geo {
	border-left: 1px solid blue;	
	border-right: 1px solid blue;
	padding-top: 1px;
	padding-bottom: 1px;
}

SPAN.legend-button-up {
	border: 4px outset;
	width: 10px; height: 10px;
	background-color: #DDDDDD;
	padding: 0;
	margin: 0;
}
SPAN.legend-button-down {
	border: 4px inset;
	width: 10px; height: 10px;
	background-color: #DDDDDD;
	padding: 0;
	margin: 0;
}
SPAN.legend-icon {
	border: 2px solid darkgray;	
	width: 10px; height: 10px;
	background-color: #DDDDDD;
	padding: 0;
	margin: 1px;
}

